Home

Product icon

Open

Close

Furnace tech specs.

Find out all the information on the minimum system requirements to run Furnace

Supported Operating Systems

Windows XP SP2, XP64, Windows 7

Linux Centos 4.5 (32- and 64-bit)

Foundry FLEXlm Tools (FFT) (5.0v1 or later) for floating license support

Note: Windows 10 is currently unsupported. Our QA and Development teams are in the process of reviewing Windows 10 support and we will update the system requirements as soon as it is qualified.

Supported host systems

NUKE 5.1v1 or later

 

Meet our support team

With the best support team around (or so our customers keep telling us), we're easy to contact and dedicated to delivering a quick response when you need a hand.

Contact Us